.text {
    font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;    
}

.mess_err {
    font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: red;
}

.mess_succ {
    font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: blue;
    font-weight: normal;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

.linebg{
    background-color: #8f9186;
}

.trbg {
    background-color: #FBFBFB;
    vertical-align: middle;
}
.head {
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11px; 
    COLOR: #ffffff; 
    FONT-FAMILY: Verdana; 
    TEXT-DECORATION: none
}
.tableheadbg{
    background-color: #c0c0c0;
}

.trbg-even {
    background-color: #FBFBFB;
    vertical-align: middle;
}

.trbg-odd {
    background-color: #F0F0F0;
    vertical-align: middle;
}